  #SCENE3 .set1 ul:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#SCENE3 .set1 ul {
zoom: 1;
}

.section .area {
position: relative;
left: 0;
top: 0;
width: 100%;
}
.section .cont {
box-sizing: border-box;
position: relative;
margin: 0 auto;
padding: 0 0 0 250px;
max-width: 1080px;
min-width: 1000px;
display: block;
}
.section .view {
position: relative;
box-sizing: border-box;
margin: 0 87px 0 120px;
padding: 0 0 0 0;
height: 100%;
text-align: left;
}
.section .fixedIn {
box-sizing: border-box;
background-color: #ffffff;
padding: 60px 0 30px 0;
z-index: 1;
}
.section .fixed.move .fixedIn {
position: fixed;
left: 0;
top: 0;
width: 100%;
}
.section .fixed.move .fixedIn2 {
box-sizing: border-box;
margin: 0 auto;
padding: 0 87px 0 370px;
max-width: 1080px;
min-width: 1000px;
display: block;
}
.section .fixed.move2 .fixedIn {
position: absolute;
left: 0;
top: 0;
width: 100%;
}
.section .fixed.move2 .fixedIn2 {
box-sizing: border-box;
display: block;
}

/* SCENE1 */
#SCENE1 {}
#SCENE1 .area {
position: fixed;
left: 0;
bottom: 0;
width: 100%;
height: 100%;
}
#SCENE1 .cont {
box-sizing: border-box;
position: relative;
margin: 0 auto;
padding: 0 0 0 250px;
max-width: 1080px;
min-width: 1000px;
height: 490px;
}
#SCENE1 .view {
position: relative;
box-sizing: border-box;
margin: 60px 150px 0 120px;
padding: 0 0 0 0;
height: 490px;
text-align: left;
}
#SCENE1 .set1 {
position: relative;
text-align: left;
}
#SCENE1 .set1 .title {
position: relative;
margin-bottom: 26px;
}
#SCENE1 .set1 h1 {
margin-top: 16px;
font-size: 16px;
}
#SCENE1 .set1 .title img {
position: relative;
width: auto;
height: 33px;
}
#SCENE1 .set1 .image {
position: relative;
}
#SCENE1 .set1 .image img {
width: 100%;
height: auto;
}
#SCENE1 .set1 p.lead {
position: relative;
margin-top: 13px;
font-size: 14px;
line-height: 2.16;
}
#SCENE1.Flast-0 .set1 {
left: 30px;
}
#SCENE1.Flast-1 .set1 {
left: 60px;opacity: 0.7!important;
}
#SCENE1.Flast-2 .set1 {
left: 90px;opacity: 0.5!important;
}
#SCENE1.Flast-3 .set1 {
left: 120px;opacity: 0.3!important;
}
#SCENE1.Flast-4 .set1 {
left: 150px;opacity: 0.1!important;
}
#SCENE1.Flast-5 .set1 {
opacity: 0;
}

/* SCENE2 */
#SCENE2.Fstart-4 .area,
#SCENE2.Fstart-3 .area,
#SCENE2.Fstart-2 .area,
#SCENE2.Fstart-1 .area,
#SCENE2.Fstart-0 .area {
position: fixed;
top: -350px !important;
}
#SCENE2 .view {
padding-top: 350px;
opacity: 0;
}
#SCENE2.Fstart-0 .view {
top: 50px;
opacity: 0.1;
}
#SCENE2.Fstart-1 .view {
top: 40px;
opacity: 0.5;
}
#SCENE2.Fstart-2 .view {
top: 30px;
opacity: 0.7;
}
#SCENE2.Fstart-3 .view {
top: 20px;
opacity: 1;
}
#SCENE2.Fstart-4 .view {
top: 10px;
opacity: 1;
}
#SCENE2.Fstart-5 .view {
top: 10px;
opacity: 1;
}
#SCENE2 .fixed {
height: 123px;
}
#SCENE2 .fixedIn {
box-sizing: border-box;
background-color: #ffffff;
padding: 60px 0 30px 0;
height: 123px;
z-index: 1;
}
#SCENE2 .set1 {
padding: 0 0 60px 0;
text-align: left;
}
#SCENE2 h3.hed {
color: #fff;
font-size: 19px;
position: relative;
box-sizing: border-box;
background-color: #000;
padding: 5px 12px;
}
#SCENE2 h3.hed img {
width: auto;
height: 18px;
}
#SCENE2 .set1 p.lead {
position: relative;
margin-bottom: 15px;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 14px;
line-height: 2.16;
}
#SCENE2 .set1 ul {
display:-webkit-box;
display:-moz-box;
display:-ms-box;
display:-webkit-flexbox;
display:-moz-flexbox;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:-ms-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
position: relative;
list-style: none;
width: 100%;
}
#SCENE2 .set1 li {
box-sizing: border-box;
margin-bottom: 8px;
width: 33%;
width: -webkit-calc(100% / 3);
width: calc(100% / 3);
}
@media screen\0 {
  #SCENE2 .set1 li {
	width: 33.33333%;
  }
}
#SCENE2 .set1 li:nth-child(4),
#SCENE2 .set1 li:nth-child(1) {
padding-right: 6px;
}
#SCENE2 .set1 li:nth-child(5),
#SCENE2 .set1 li:nth-child(2) {
padding-right: 3px;
padding-left: 3px;
}
#SCENE2 .set1 li:nth-child(3) {
padding-left: 6px;
}
#SCENE2 .set1 li a {
position: relative;
display: block;
background-color: #fff;
padding-top: 97.7011%;
width: 100%;
height: 0;
}
#SCENE2 .set1 li svg {
display: block;
position: absolute;
height: 100%;
width: 100%;
top: 0;
left: 0;
}
#SCENE2 .set1 .bottom {
position: relative;
overflow: hidden;
}
#SCENE2 .set1 .move {
position: relative;
}
#SCENE2 .set1 .localcnt {
display: none;
}
#SCENE2 .set1 li circle,
#SCENE2 .set1 li polygon,
#SCENE2 .set1 li path {
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
#SCENE2 .set1 li a:hover .btn1-cls-5 {fill:#f4b92e;}
#SCENE2 .set1 li a:hover .btn2-cls-5 {fill:#f4b92e;}
#SCENE2 .set1 li a:hover .btn3-cls-5 {fill:#f4b92e;}
#SCENE2 .set1 li a:hover .btn4-cls-5 {fill:#f4b92e;}
#SCENE2 .set1 li a:hover .btn5-cls-5 {fill:#f4b92e;}

#SCENE2 .set1 .text {
margin-top: 45px;
margin-bottom: 15px;
font-size: 14px;
line-height: 2.16;
text-align: left;
}
#SCENE2 .set1 .link {
position: relative;
font-size: 14px;
line-height: 26px;
text-align: left;
}
#SCENE2 .set1 .link a {
display: block;
-webkit-transition: background-color 0.5s ease;
-moz-transition: background-color 0.5s ease;
-o-transition: background-color 0.5s ease;
transition: background-color 0.5s ease;
background-color: #000;
padding: 0 12px;
color: #fff;
text-decoration: none;
}
#SCENE2 .set1 .link a::after {
content: '';
display: block;
transform: translateY(-50%);
position: absolute;
right: 9px;
top: 50%;
border-top: solid 4.5px transparent;
border-left: solid 8px #fff;
border-bottom: solid 4.5px transparent;
}
#SCENE2 .set1 .link a:hover {
background-color: #adadad;
}

#SCENE2 .set2 {
padding: 0 0 60px 0;
text-align: left;
}
#SCENE2 .set2 {
box-sizing: border-box;
position: relative;
}
#SCENE2 .set2 .ctg {
position: relative;
margin-top: -13px;
height: 41px;
}
#SCENE2 .set2 .ctg img {
margin-left: -5px;
width: 173px;
height: auto;
}
#SCENE2 .set2 h3.hed {
position: relative;
box-sizing: border-box;
background-color: #000;
margin-bottom: 13px;
padding: 5px 12px;
width: 100%;
height: 28px;
}
#SCENE2 .set2 h3.hed img {
width: auto;
height: 18px;
}
#SCENE2 .set2 h3.hed span img {
position: absolute;
right: 10px;
top: 9px;
width: 90px;
height: 11px;
}
#SCENE2 .set2 .image {
position: relative;
}
#SCENE2 .set2 .image img,
#SCENE2 .set2 .image_ov img {
width: 100%;
height: auto;
}
#SCENE2 .set2 .image_ov {
position: relative;
display: none;
}
#SCENE2 .set2 h4 {
position: relative;
margin-top: -8px;
margin-bottom: 4px;
font-size: 18px;
line-height: 1.57;
letter-spacing: 0.05em;
color: #f4b92e;
}
#SCENE2 .set2 p {
position: relative;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 14px;
line-height: 2.16;
letter-spacing: 0.05em;
}

#SCENE3 .set1 {
padding: 0 0 120px 0;
text-align: left;
}
#SCENE3 .set1 .linkSet {
margin-bottom: 105px;
}
#SCENE3 .set1 .text {
margin-bottom: 15px;
font-size: 14px;
line-height: 2.16;
text-align: left;
}
#SCENE3 .set1 .link {
position: relative;
font-size: 14px;
line-height: 26px;
text-align: left;
}
#SCENE3 .set1 .link a {
display: block;
-webkit-transition: background-color 0.5s ease;
-moz-transition: background-color 0.5s ease;
-o-transition: background-color 0.5s ease;
transition: background-color 0.5s ease;
background-color: #000;
padding: 0 12px;
color: #fff;
text-decoration: none;
}
#SCENE3 .set1 .link a::after {
content: '';
display: block;
transform: translateY(-50%);
position: absolute;
right: 9px;
top: 50%;
border-top: solid 4.5px transparent;
border-left: solid 8px #fff;
border-bottom: solid 4.5px transparent;
}
#SCENE3 .set1 .link a:hover {
background-color: #adadad;
}
#SCENE3 .set1 .btn {
position: relative;
margin-bottom: 65px;
}
#SCENE3 .set1 .btn a {}
#SCENE3 .set1 .btn a:hover {}
#SCENE3 .set1 .btn svg,
#SCENE3 .set1 .btn img {
width: 100%;
height: auto;
}
#SCENE3 .set1 .target {
position: relative;
text-align: center;
}
#SCENE3 .set1 .target img {
width: 50px;
height: auto;
}
#SCENE4.Fset1-0 .btn,#SCENE3.Fset1-0 .target,
#SCENE4.Fset1-1 .btn,#SCENE3.Fset1-1 .target,
#SCENE4.Fset1-2 .btn,#SCENE3.Fset1-2 .target {
opacity: 0;
}
#SCENE3 .set1 circle,
#SCENE3 .set1 polygon,
#SCENE3 .set1 path {
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
#SCENE3 .set1 a:hover .next-cls-3 {fill:#e83828;}

.bottomTXT {
position: absolute;
right: 40px;
bottom: 40px;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 11px;
}

#ModalMask {
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color: rgba(0,0,0,0.1);
z-index: 99;
display: none;
}
#Modal {
transform: translateX(-50%);
position: fixed;
left: 50%;
top: 80px;
box-shadow: 4px 4px 4px rgba(0,0,0,0.4);
background-color: #fff;
bottom: 80px;
width: 728px;
z-index: 1000;
display: none;
}
#Modal ::-webkit-scrollbar {
width: 15px;
}
#Modal ::-webkit-scrollbar-track {
background: #fff;
}
#Modal ::-webkit-scrollbar-thumb {
background: #f0f0f0;
box-shadow:0 0 0 5px rgba(255, 255, 255, 1) inset;
}

#Modal .cont {
position: relative;
height: 100%;
}
#Modal .close {
position: absolute;
right: -12px;
top: -12px;
background: url("/ie/technology/zeh/common/img/close.svg") no-repeat left top;
background-size: 25px;
height: 25px;
width: 25px;
cursor: pointer;
}
#Modal .next {
transform: translateY(-50%);
position: absolute;
right: 25px;
top: 50%;
background: #000 url("/ie/technology/zeh/common/img/next.svg") no-repeat center center;
background-size: 8px auto;
border-radius: 50%;
height: 24px;
width: 24px;
cursor: pointer;
}
#Modal .prev {
transform: translateY(-50%);
position: absolute;
left: 25px;
top: 50%;
background: #000 url("/ie/technology/zeh/common/img/prev.svg") no-repeat center center;
background-size: 8px auto;
border-radius: 50%;
height: 24px;
width: 24px;
cursor: pointer;
}
#Modal .view {
position: relative;
height: 100%;
overflow: auto;
}
#Modal .sub {
padding: 45px 70px 45px 70px;
text-align: left;
}
#Modal h3 {
margin-bottom: 30px;
}
#SUB1 h3 img {
width: 588px;
height: auto;
}
#SUB2 h3 img {
width: 574px;
height: auto;
}
#SUB3 h3 img {
width: 404px;
height: auto;
}
#SUB4 h3 img {
width: 388px;
height: auto;
}
#SUB5 h3 img {
width: 573px;
height: auto;
}
#Modal h4 {
margin-bottom: -18px;
font-size: 22px;
}
#Modal .lead h4 {
margin-bottom: 25px;
font-size: 27px;
}
#Modal h5 {
margin-top: 48px;
margin-bottom: 12px;
height: 24px;
font-size: 16px;
line-height: 24px;
color: #fff;
}
#Modal h5 span {
display: inline-block;
background-color: #000;
padding: 0 6px;
}
#Modal h6 {
margin-bottom: 7px;
height: 24px;
font-size: 14px;
line-height: 24px;
color: #fff;
}
#Modal h6 span {
display: inline-block;
background-color: #db3a2a;
padding: 0 6px;
}
#Modal p {
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 14px;
line-height: 1.73;
}
#Modal p strong {
font-family: 'Koburina Gothic W6 JIS2004', 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
}
#Modal .lead {
margin-bottom: 38px;
}
#Modal .lead:last-child {
margin-bottom: 0;
}
#Modal .lead p {
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 17px;
line-height: 1.78;
}
#Modal p.credit {
margin-top: 14px;
font-size: 11px;
line-height: 1.2;
text-align: right;
letter-spacing: 0;
}
#Modal p.cap {
margin-top: 15px;
margin-bottom: 9px;
font-family: 'Koburina Gothic W6 JIS2004', 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 12px;
}
#Modal p.note {
margin-top: 8px;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 10px;
line-height: 1.2;
}

#SUB1 .set {
margin: 0 -25px 55px -25px;
}
#SUB1 .set h5 {
margin-left: 25px;
}
#SUB1 .ctg {
margin-bottom: 13px;
padding-top: 20px;
}
#SUB1 .ctg img {
width: 150px;
height: auto;
}
#SUB1 p.catch {
margin: 20px 0 1px 0;
font-family: 'Koburina Gothic W6 JIS2004', 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 17px;
line-height: 26px;
text-align: center;
}
#SUB1 p.catch span {
display: inline-block;
border: solid 2px #f4b92e;
padding: 0 18px;
}
#SUB1 .image img {
width: 100%;
height: auto;
}
#SUB1 .set .credit {
margin: 0;
white-space: nowrap;
}
#SUB2 .set {
position: relative;
padding-top: 14px;
min-height: 80px;
}
#SUB2 .set .img {
padding-top: 7px;
}
#SUB2 .set .img img {
width: 100%;
height: auto;
}
#SUB2 .set .txt {
position: absolute;
right: 12px;
top: -43px;
}
#SUB2 .set .txt img {
width: 305px;
height: auto;
}
#SUB4 .image {
text-align: center;
padding: 10px 0 0 0;
}
#SUB4 .image img {
width: 260px;
height: auto;
}
#SUB5 h4 img {
position: relative;
top: 5px;
margin-right: 17px;
width: 31px;
height: 31px;
}
#SUB5 .image {
text-align: center;
}
#SUB5 .image img {
width: 520px;
height: auto;
}
#SUB5 .lead:last-child {
margin-top: 50px;
}